Subject: JOB OFFER

From: David Mark <[email-masked]>
Date: Fri, 02 Feb 2007 23:38:46 +0100

UNIVERSAL TEXTILES & FABRICS COMPANY,
48-52 BEDMINSTER PARADE BRISTOL BS3 4HL.
Contact Phone: +44-701-114-8097.
Tel/Fax:+44-207-900-6564.

How are you?

My name is David Mark and I own a company that sells Chinese and African textile and fabric material in London, I am looking for a trustworthy representative in CANADA/USA AND SOUTH AMERICA, that can help as a link between me and my client over there. I would like to know if you are interested to work from home for us. UNIVERSAL TEXTILES & FABRICS COMPANY needs a book-keeper or representative, so I want to know if you will like to work on line from home and getting paid weekly without leaving or affecting your present job. I presently run a textile and fabrics firm in London and we need someone to work for the company as a representative/book keeper in CANADA/USA AND SOUTH AMERICA. 

My company produces various clothing materials, batiks, assorted fabrics and traditional costumes. We have clients we supply weekly in the states and my clients make payments for our supplies every week in form of money orders or check or credit card wire transfer which are not readily cashable outside the US or Canada, so we need someone in the States/Canada to work as our representative and assist us in processing the payments from our clients and I will pay him/her a weekly wage, by percentage. 

All you need to do is receive this payment from our clients in the States or Canada and get it cashed out in your bank then deduct your 10% salary and forward the balance to any of the company regional office via money gram or western union money transfer or as instructed later. The main reason why the funds cannot be cashed down here is that it would take 20-24 days for a a US money order to pass through the bank here and that would tie down my capital and not make business move fast as I expected.

Our payments will be issued out in your name and you get them cashed out in your bank, deduct your 10% of the initial capital and forward the balance to the company by money transfer. So all I need is to forward your information to our numerous clients in the states or Canada and they will contact you before they issue payment in form of money order or cheques then send it via courier or mail to you for clients making payment via money order or cashiers check. 

If accepted I will need your full name, address and phone number so we can forward it to our clients and they will start making payments to you as the company representative in the states or Canada. 

Thanks and I await your soonest response. 

David Mark.
Director.

X-Mailer: CommuniGate Pro CLI mailer